Bug 22113 - Pine with new folders
Pine with new folders
Product: Red Hat Linux
Classification: Retired
Component: pine (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
Fixed in PINE 4.31
Depends On:
  Show dependency treegraph
Reported: 2000-12-12 03:31 EST by Need Real Name
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-12-12 09:14:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-12-12 03:31:10 EST
When reading mail and pressing s for saving mail pine shows

SAVE Msg #27 to folder [foldername]:

and waits for input. When the proposed foldername already exists everything
works fine.
New folders are ignored. If you enter the same foldername when asked and do
just press return to accept the proposal the folder is created. Pressing
enter to
accept the proposal does not work.

(the glibc2.2 update is installed)
Comment 1 Need Real Name 2000-12-12 03:33:00 EST
And PIne 4.30-2 was used. 4.21 worked fine.
Comment 2 Mike A. Harris 2000-12-12 09:14:38 EST
This bug is fixed in PINE 4.31 which is yet to be released soon.
Comment 3 Mike A. Harris 2001-01-26 20:58:48 EST
Actually, I have just recently put PINE 4.32 packages into RAWHIDE.
The 4.32 release adds many bugfixes, and I suggest either:

1) Try the rawhide release
2) Wait until I release an errata of PINE 4.32 for 7.0 (no ETA).

Note You need to log in before you can comment on or make changes to this bug.